org.apache.maven.scm.provider.local.metadata.io.xpp3

## Class LocalScmMetadataXpp3Writer

- java.lang.Object
- - org.apache.maven.scm.provider.local.metadata.io.xpp3.LocalScmMetadataXpp3Writer

    public class LocalScmMetadataXpp3Writer
    extends Object

Class LocalScmMetadataXpp3Writer.

Version:
  $Revision$ $Date$

### Constructor Summary

Constructors
Constructor and Description
`LocalScmMetadataXpp3Writer()`

### Method Summary

Methods
`void` `write(Writer writer, LocalScmMetadata localScmMetadata)` Method write.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LocalScmMetadataXpp3Writer

    public LocalScmMetadataXpp3Writer()

### Method Detail

#### write

    public void write(Writer writer,
             LocalScmMetadata localScmMetadata)
               throws IOException

Method write.

Parameters:
  `writer` -
  `localScmMetadata` -
Throws:
  `IOException`